figure {
	margin: 0;
}
@media screen and (max-width: 767px) {
div#contents-outline {
padding-top:0;
}
}

/*----------------------------------------------

インデックス

----------------------------------------------*/

div#main section div#laundrynaiyo,
div#main section div#laundrysoftenernaiyo,
div#main section div#laundryliquidnaiyo,
div#main section div#dishwashnaiyo,
div#main section div#dishwashingnaiyo,
div#main section div#bathnaiyo,
div#main section div#toiletnaiyo {
	margin-right: 20px;
	margin-left: 20px;
	margin-top: 15px;
	padding-bottom: 10px;
	overflow:hidden;
}

div#main section div#dishwashnaiyo,
div#main section div#laundryliquidnaiyo,
div#main section div#laundrysoftenernaiyo,
div#main section div#dishwashingnaiyo,
div#main section div#bathnaiyo,
div#main section div#toiletnaiyo {
	padding-top: 30px;
	border-top: 1px solid #CFCFCF;
	clear: both;
}
div#main section div.setsumei {
	float: right;
	margin-right: 30px;
	position: relative;
	left: 0px;
	top: 0px;
	width:330px;
}
@media screen and (max-width: 767px) {
div#main section div.setsumei {
	float:none;
	margin:0;
/*	width: 242px;*/
	width: 100%;
}
}
div#main section div.setsumei ul {
	margin-top: 10px;
	margin-left: 20px;
	width: 240px;
}
@media screen and (max-width: 767px) {
div#main section div.setsumei ul {
	width:auto;
	margin-bottom:10px;
}
}
div#main section div.setsumei ul li {
	list-style: disc outside;
	margin-top: 4px;
}
div#main section div.setsumei p {
	margin-top: 10px;
}
div#main section div.setsumei p.btn-shosai {
	margin-top: 15px;
}
p.btn-shosai-s {
	display:none;
}
@media screen and (max-width: 767px) {
div#main section div.setsumei p.btn-shosai {
	display:none;
}
p.btn-shosai-s {
	display:block;
}
p.btn-shosai-s a {
	padding:10px 10px 10px 30px;
	display:block;
	border: 1px solid #199E34;
	border-radius:8px;
	text-decoration: none;
	font-size: 110%;
	font-weight: bold;
	background:  url(/images/arrow.gif) no-repeat 15px center;
	color: #199E34;
}
.rspo-mark {
	width: 50px;
}
}
.rspo-mark {
	float:left;
	margin: 0 5px 0 0;
}

div#main section div.setsumei p.mt-0 {
    margin-top: 2px;
}
div#main section div.setsumei p.ml-0 {
    margin-left: 0px;
}

div#main section div.setsumei p#kaori {
	margin-top: 10px;
}
div#main section div.setsumei p#banner-space {
	clear:both;
	padding-top: 20px;
}
div#main section div.setsumei p#img-space {
	margin-top: 5px;
	text-align: center;
}

@media screen and (max-width: 767px) {
div#main section figure {
	padding:0;
	margin:0;
	width: 300px;
}
p.rspo-mark {
	margin-bottom:0;
}
div#main section p#kifu{
	margin-bottom: 10px;	
}
div#main section div.setsumei p#banner-space {
	margin-top: 10px;
	margin-bottom: 20px;
}
}

p#kifu {
	margin-top: 15px;
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 30px;
	border: 1px dotted #8C8D8B;
	padding: 4px 5px;
	font-size: 80%;
	background: #E5E6E4;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	position: relative;
	behavior: url(/PIE.htc);
}


/*----------------------------------------------

中ページ

----------------------------------------------*/

#products-main {
	zoom:1;
	margin-bottom:30px;
}

@media screen and (max-width: 767px) {
#products-main {
	margin-bottom:0px;
}
}
#products-main:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
#products-photo {
	float:left;
}
@media screen and (max-width: 767px) {
#products-photo {
	float:none;
	width: 300px;
}
}
.comment {
	position:relative;
	float:left;
}
.tooltips {
	display: none;
	position: absolute;
	z-index: 9999;
	padding:10px;
	color: #FFFFFF;
	background: #4FA735;
	border-radius: 0.5em;
	left: 70px;
	top: 50px;
	width: 150px;
}
.tooltips:after {
  width: 400px;
  content: "";
  display: block;
  position: absolute;
  left: 0.5em;
  top: -8px;
  border-top:8px solid transparent;
  border-left:8px solid #4FA735;
}
.comment:hover .tooltips {
  display: block;
}
div#main section div#laundrynaiyo section div.setsumei p#suishitsu {
	margin-left: 8px;
}
div#main section div#laundrynaiyo section div.setsumei p#yoryo {
	font-weight: bold;
	color: #3C3C3B;
	font-size: 110%;
	margin-left: 10px;
	margin-top: 5px;
	margin-bottom:15px;
}
div#main section div#laundrynaiyo section div.setsumei p#drumshiki {
	position: absolute;
	top: 85px;
	left: 146px;
}
div#main section div#laundrynaiyo section div#shosaisetsumei {
	border-top: 1px solid #CFCFCF;
	padding-top: 25px;
}
div#main section div#laundrynaiyo section div#shosaisetsumei section h2 {
	font-size: 120%;
	color: #4FA735;
	background: url(images/icon-kusa.gif) no-repeat 0px 4px;
	padding-left: 25px;
	margin-top: 15px;
	margin-right: 50px;
	margin-left: 50px;
	clear: both;
}
@media screen and (max-width: 767px) {
div#main section div#laundrynaiyo section div#shosaisetsumei section h2 {
	margin-right: 0px;
	margin-left: 0px;
}
}
div#main section div#laundrynaiyo section div#shosaisetsumei section p {
	margin-top: 5px;
	margin-left: 75px;
	margin-right: 50px;
}
@media screen and (max-width: 767px) {
div#main section div#laundrynaiyo section div#shosaisetsumei section p {
	margin-left: 0px;
	margin-right: 0px;
}
}
div#main section div#laundrynaiyo section div#shosaisetsumei section ul {
	margin-top: 5px;
	margin-left: 90px;
	margin-right: 50px;
}
@media screen and (max-width: 767px) {
div#main section div#laundrynaiyo section div#shosaisetsumei section ul {
	margin-left: 15px;
	margin-right: 0px;
}
}
div#main div#seibun,
div#main div#seibun2 {
	border: 1px dotted #ADD997;
	padding: 10px;
	margin-top: 25px;
	margin-right: 50px;
	margin-left: 50px;
}
@media screen and (max-width: 767px) {
div#main div#seibun,
div#main div#seibun2 {
	margin-right: 0px;
	margin-left: 0px;
}
}
div#main div#seibun h2,
div#main div#seibun2 h2 {
	font-size: 110%;
}
div#main div#seibun p,
div#main div#seibun2 p {
	margin-top: 5px;
}
p.img-center {
	text-align: center;
	padding-top: 10px;
}
dl#testkekka {
	margin-left:75px;
	margin-right:50px;
	margin-top: 10px;
	padding-bottom: 10px;
}
@media screen and (max-width: 767px) {
dl#testkekka {
	margin-left:0px;
	margin-right:0px;
}
}
dl#testkekka dt {
	font-size: 110%;
	font-weight: bold;
	color: #FFF;
	background: #4EA634;
	text-align: center;
	float: left;
	padding: 10px 20px;
	margin-bottom: 15px;
}
dl#testkekka dd {
	float: left;
	margin-left:5px;
	margin-bottom: 15px;
}
dl#testkekka dd span {
	font-size: 130%;
	color: #4EA634;
	display: block;
	font-weight: bold;
	margin-bottom: 2px;
}
div#main section div#laundrynaiyo section div#shosaisetsumei section p#img-bika {
	float: left;
	margin-top: 10px;
	padding-bottom: 10px;
	margin-right: 0px;
}
@media screen and (max-width: 767px) {
div#main section div#laundrynaiyo section div#shosaisetsumei section p#img-bika {
	float:none;
}
}
div#main section div#laundrynaiyo section div#shosaisetsumei section p#setsumei-bika {
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 285px;
}
@media screen and (max-width: 767px) {
div#main section div#laundrynaiyo section div#shosaisetsumei section p#setsumei-bika {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-left: 0;
}
}
 
div#gift-fragrance {
	padding-left:80px;
	padding-top:15px;
	zoom:1;
}
div#gift-fragrance:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
div#gift-fragrance div {
	float:left;
	width:230px;
	margin-right:30px;
	padding:10px;
	background-repeat: no-repeat;
	background-position: right 10px;
}
div#gift-fragrance div h3 {
	padding-top:20px;
	padding-bottom:40px;
	font-size:130%;
}
div#gift-fragrance div img {
	padding-left:70px;
}
div#main section div#laundrynaiyo section div#shosaisetsumei section  div#gift-fragrance div p {
	padding-left:0;
	margin:0;
}
#relax {
	background-color: #F3FAEA;
	background-image: url(images/relax.png);
}
#relax h3 {
	color:#299634;
}
#elegant {
	background-color: #F9EDED;
	background-image: url(images/elegant.png);
}
#elegant h3 {
	color:#EC7476;
}
